img.articleThumb {
	display:inline;
	border:0px;
	float:left;
	margin-right:1em;
	margin-bottom:2em;
}

@media (min-width: 1200px) {
img.articleThumb, img.authorThumb {width:100px;height:100px;}
.container .row-fluid h2 {margin-top:0px;}
}
@media (min-width: 980px) and (max-width: 1199px) {
.ozcatheader {background-image: url(../img/bg_austcatholics_july2013_800.png)!important;}
}

@media (min-width: 768px) and (max-width: 979px) {
img.articleThumb, img.authorThumb {width:70px;height:70px;}
.container .row-fluid h2 {font-size: 18px;line-height: 1.1em;margin-top:0px;}
.container .row-fluid p {font-size:0.9em;line-height:1.2em}
.ozcatheader {background-image: url(../img/bg_austcatholics_july2013_650.png)!important;}

}

@media (max-width: 767px) {
img.articleThumb,img.authorThumb {width:100px;height:100px;}
.container .row-fluid h2 {font-size: 18px;line-height: 1.1em;margin-top:0px;}
.container .row-fluid p {font-size:0.9em;line-height:1.2em}
.ozcatheader {background-image: url(../img/bg_austcatholics_july2013_650.png)!important;}
}

@media (max-width: 480px) {
img.articleThumb,img.authorThumb {width:100px;height:100px;}
.container .row-fluid h2 {font-size: 20px;line-height: 1.1em;margin-top:0px;}
.container .row-fluid p {font-size:1em;line-height:1.2em}
.ozcatheader {background-image: url(../img/bg_austcatholics_july2013_500.png)!important;}
}

hr {clear:both;margin:10px 0px;display:block;height:1px;border-width:0;color:#cccccc;background-color:#cccccc;border-bottom:1px solid #ffffff;border-top:1px solid #cccccc; }


/* GLOBAL STYLES
-------------------------------------------------------------------------------------------------- */


body
{
	color: #5a5a5a;
}

.noShadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.authorDesc {height:100px;padding:0px}
.authorThumb {margin-left:10px}
.labelTexts-Brown {color:#998675;font-weight:bold;}


.row-fluid h2 a:link {
	text-decoration:none;

}

.row-fluid h2 a:hover {
	text-decoration:none !important;

}

.logoArea {
padding:0px 0px 10px 0px;
}

.logoArea a {
color:#ffffff
}

.familyStrip {
	padding:5px 10px;
	color:#cccccc;
}

.familyStrip .familyStripName {
	font-weight:bold;
	color:#cccccc;
	margin-right:20px;	
}

.familyStrip a:link {
	font-weight:normal;
	color:#cccccc;
	text-decoration:none;
	margin-right:0px;
}
.familyStrip a:visited {
	color:#cccccc;
}

#familylinks {
	float:right;
	width:240px;
	text-align:right;
}

#familylinks li {
	text-align:left;
	color:#444;
}

#familylinks li a {
	color:#444;
}

#familylinks li a:hover {
	color:#fff;
}



.familyStrip a:hover {
	color:#ffffff;
}

.logoArea .issueDate {
	color:#cccccc;
	font-size:9pt;
	font-weight:300;
	line-height:8pt;
	margin-bottom:10px;
}

.logoArea .companyName {
	color:#ffffff;
	font-size:30pt;
	font-weight:300;
	line-height:30pt;
	margin-top:10px;
	margin-bottom:0px;
}

.logoArea .tagline {
	color:#cccccc;
	font-size:9pt;
	font-weight:300;
	line-height:8pt;
}

.ozcatheader {
	background-color: :#ffffff;
	background-image: url(../img/bg_austcatholics_july2013.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.featuredContent {
}

.padding60 {padding:60px;}
.padding40 {padding:40px;}
.padding20 {padding:20px;}
.padding10 {padding:10px;}
.padding05 {padding:5px;}

.marginTop05 {margin-top:05px}
.marginTop10 {margin-top:10px}
.marginTop20 {margin-top:20px}
.marginTop40 {margin-top:40px}
.marginTop60 {margin-top:60px}

.marginBottom05 {margin-bottom:05px}
.marginBottom10 {margin-bottom:10px}
.marginBottom20 {margin-bottom:20px}
.marginBottom40 {margin-bottom:40px}
.marginBottom60 {margin-bottom:60px}

.marginLeft05 {margin-left:05px}
.marginLeft10 {margin-left:10px}
.marginLeft20 {margin-left:20px}
.marginLeft40 {margin-left:40px}
.marginLeft60 {margin-left:60px}

.marginRight05 {margin-right:05px}
.marginRight10 {margin-right:10px}
.marginRight20 {margin-right:20px}
.marginRight40 {margin-right:40px}
.marginRight60 {margin-right:60px}


.width470 {width:470px !important;}
.width380 {width:380px !important;}
.width290 {width:290px !important;}

.centered {text-align:center;}

.containerWide {
	width:100%;
	padding:0px;
	padding-top:5px;
	margin:0px;
	display:block;
}



/* Slider in featured area 
-------------------------------------------------------------------------------------------------- */
ul.slider {margin: 0; padding: 0; list-style: none;margin-bottom:10px}

.carousel-tabs { clear: both; }
.carousel-active-tab { color: #bf0400; }	
.carousel-disabled,
.mr-rotato-disabled { color: #aaa; }
ul.slider li.slide {padding:0px;}


ul.slider li.slide p {
    color:#777777;
    font-size:1em;
    line-height:1.2em;
    margin:0px;
}
ul.slider li.slide ul {
    margin:0px;
    padding:0px;
    list-style: none;
}

ul.slider li.slide ul li {
}

.slidewrap .articleThumb {
margin-bottom:0px;
}

.slidewrap .carousel-tabs {
    padding: 0;
    margin: 0px 0;
    margin-bottom:0px;
    clear: both;
}
.slidewrap .carousel-tabs li {
    display: inline-block; 
    padding: 0 2px;
}
.slidewrap .carousel-tabs a {
    background: #ddd;
    display: inline-block;
    height: 14px;
    text-indent: -9999px;
    width: 14px;
    border-radius: 7px;
    margin-right:20px;
}
.ie .slidewrap .carousel-tabs li,
.ie .slidewrap .carousel-tabs a { 
    display: block;
    float: left;
}
.slidewrap .carousel-tabs .carousel-active-tab a {
    background: #bf0400;
}

.slidewrap p {
    font-size:0.9em;
    line-height:1.1em;
    margin:0px;
}


/* BACKGROUND and BORDER COLOUR CLASSES
-------------------------------------------------------------------------------------------------- */
.bgRed {background-color:#bf0400;}
.bgWhite {
	background-color: #ffffff;
}
.bgSky
{
	background-color: #FFF;
	background-image: url(../img/bg_sky.gif);
	background-repeat: repeat;
	border-bottom:10px solid #fff;	
}
.bgDarker {background-image: url(../img/black_trans10.png);}
.bgBlack {background-color:#333333;}
.bgWhite {background-color:#ffffff;}
.bgWhiteTrans50 { background-image: url(../img/white_trans50.png); }

.borderBottom {
	border-bottom: 1px solid #d4d4d4;
}

.greyText {
	color:#999999;
}

.magazineSection {
	color:#a66e6e;
}


.alphaBlack60 {
/* Fallback for web browsers that doesn't support RGBa */
background: rgb(0, 0, 0);
/* RGBa with 0.6 opacity */
background: rgba(0, 0, 0, 0.6);
}


.borderYellow3px {border:3px solid #faa438}
.borderRed3px {border:3px solid #bd1d2f}
.borderBlue3px {border:3px solid #3ca1cc}
.borderGreen3px {border:3px solid #009e81}
.borderPurple3px {border:3px solid #8e6fac}
.borderNavy3px {border:3px solid #528da5}
.borderGrey3px {border:3px solid #555555}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: relative;
  z-index: 10;
  margin-top: 20px;
  margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
}

/* Remove border and change up box shadow for more contrast */
.navbar .navbar-inner {
  border: 0;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	 -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
		  box-shadow: 0 2px 10px rgba(0,0,0,.25);
}

/* Downsize the brand/project name a bit */
.navbar .brand {
  padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

/* Navbar links: increase padding for taller navbar */
.navbar .nav > li > a {
  padding: 10px 15px;
}

/* Offset the responsive button for proper vertical alignment */
.navbar .btn-navbar {
  margin-top: 5px;
}



/* CAROUSEL
-------------------------------------------------------------------------------------------------- */

/* Carousel base class */
.carousel {
  margin-bottom: 60px;
}

.carousel .container {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

.carousel-control {
  background-color: transparent;
  border: 0;
  font-size: 120px;
  margin-top: 0;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
}

.carousel .item {
  height: 500px;
}
.carousel img {
  min-width: 100%;
  height: 500px;
}

.carousel-caption {
  background-color: transparent;
  position: static;
  max-width: 550px;
  padding: 0 20px;
  margin-bottom: 100px;
}
.carousel-caption h1,
.carousel-caption .lead {
  margin: 0;
  line-height: 1.25;
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,.4);
}
.carousel-caption .btn {
  margin-top: 10px;
}

/* Comments
----------------------------------------------------------------------------------------------------*/
.articleComments blockquote{font-size:1em;line-height:1.25em;background:#ffffff url(../img/quotes.png) no-repeat top left;background-position:15px 15px;color:#444444;margin:5px 0px;margin-bottom:0px;padding:15px 15px 5px 60px;margin-top:40px;}
.articleComments .blockquote-name{background:url(../img/quote-curly.png) no-repeat top left;height:20px;padding-right:25px;padding-left:25px;font-size:1em;font-weight:bold;display:block;margin-top:0px;margin-bottom:15px;padding-top:5px;float:right;margin-left:56px;margin-right:0px}
.articleComments .smalltext{font-size:10px;line-height:16px}
.articleComments blockquote{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.articleComments .blockquote-name .labelTexts-Brown{font-weight:normal;margin-right:5px;padding-right:5px;border-right:1px dotted #999;}
.articleComments .blockquote-name .date{font-weight:normal;font-size:0.85em;color:#888888;}
.articleComments #commentsForm{padding:0px 20px 0px 20px; border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;margin-bottom:20px}
.articleComments #commentsForm form{overflow:hidden}
.articleComments #commentsForm input.button{width:140px}
.articleComments h2 {margin:0px;margin-bottom:1em;}
.articleComments p {margin-bottom:1em;color:#555555;}


/* Back to top
-------------------------------------------------------------------------------------------------- */
.scrollup
{
	width: 32px;
	height: 32px;
	opacity: 1;
	position: fixed;
	bottom: 30px;
	right: 10px;
	display: none;
	z-index: 999999;
	background-image: url('../img/icon_top_bg.png');
	background-repeat: no-repeat;
	background-position: left bottom;
}
.scrollup:hover
{
	opacity: 0.9;
	background-image: url('../img/icon_top_bg.png');
	background-repeat: no-repeat;
	background-position: right top;
}

/* Advertising
-------------------------------------------------------------------------------------------------- */
.islandAd300x250 {
	width:300px;
	height:250px;
	display:block;
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}
	
/* Font Resizing tools
-------------------------------------------------------------------------------------------------- */
.fontsizetools {
	width:300px;
	text-align:right;
	height:24px;
	float:right;
    padding: 5px 0;
}



/* podcasts 
-------------------------------------------------------------------------------------------------- */
#podCasts{margin-bottom:20px;padding-top:20px;display:block;clear:both;}
.podcast-links {width:200px;text-align:right;}
#podCasts ul{margin:0px;padding:0px;margin-bottom:10px;}
li.podCastItem{list-style-type:none;background:url('../img/icon_audiocast.png') no-repeat top left;padding:4px 10px 4px 25px;line-height:9pt;margin-bottom:0px;margin-left:0px}
li.podCastItem a{display:block;}
li.podCastItem a:hover{}
#sectionLinks{text-align:right;color:#cccccc;font-size:0.8em;width:180px;float:right}

/* Trending tabs lists	
----------------------------------------------------------------------------------------------------*/
.tab-content .list-wrap { background: #f5f5f5; padding: 10px; margin: 0 0 15px 0; }
.tab-content .list-wrap li { margin:0px;}
.tab-content ol {margin:0px; padding-left:30px}
.tab-content ol li {margin-left:0px; padding-left:0px;}
.tab-content ol li a { display: block; border-bottom: 1px solid #ddd; padding: 2px;  }
.tab-content ol li a:hover { }
.tab-content ol li:last-child a { border: none; }
.tab-content li a.current,.tab-content li a.current:hover { background-color: #f5f5f5 !important; color: black; }

/* FOOTER styles	
----------------------------------------------------------------------------------------------------*/

.footer-box1a, .footer-box1b, .footer-box2a, .footer-box2b {
	width:45%;
	display:block;
}

.sitemapfooter  a:link {
	color:#777;
}

.sitemapfooter  strong a:link{
	color:#999;
}

.sitemapfooter  a:hover,
.sitemapfooter  strong a:hover
{
	color:#fff;
}


.footer {
	padding:20px 0px 40px 0px;
}

.footer ul.footer-linksList {
	padding:0px;
	margin:0px;
}

.footer ul.footer-linksList li {
	list-style-type:none;
}

.footer ul.footer-linksList li a {
	line-height:105%;
	display:block;
	color:#999999;
	border-bottom:1px solid #444;
	padding:5px 0px;
}

.footer ul.footer-linksList li a:hover {
	color:#dddddd;
}

.footerBgDark01
{
	background-image: url(../img/bg_spottyGrey.png);
	background-repeat: repeat;
	color:#cccccc;
}

.footerBgDark02
{
	background-image: url(../img/bg_spottyGrey_dark.png);
	background-repeat: repeat;
	color:#cccccc;	
}

/*	Social Networks Icons 
-------------------------------------------------------------------------------------------------- */

.social-network { 
	display:inline-block; 
	width: 33px; 
	height: 33px; 
	margin: 3px 10px 12px 0px;
	background-position-y: -42px; 
	-webkit-transition:all 0.2s ease;
	-moz-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	-ms-transition:all 0.2s ease;
	transition:all 0.2s ease;
	cursor:pointer;
}

.social-network-light {background: url(../img/social_icons_light.png) no-repeat top left; }
.social-network-dark { background: url(../img/social_icons_dark.png) no-repeat top left; }

/* default */
.social-network.itunes{ background-position: -84px -42px}
.social-network.facebook{ background-position: -210px -42px}
.social-network.feed{ background-position: -252px -42px}
.social-network.flickr{ background-position: -294px -42px}
.social-network.gplus{ background-position: -378px -42px}
.social-network.linkedin{ background-position: -504px -42px}
.social-network.pinterest{ background-position: -672px -42px}
.social-network.sharethis{ background-position: -714px -42px}
.social-network.stumbleupon{ background-position: -798px -42px}
.social-network.tumblr{ background-position: -840px -42px}
.social-network.twitter{ background-position: -882px -42px}
.social-network.vimeo{ background-position: -966px -42px}
.social-network.youtube{ background-position: -1050px -42px}

/* mouseover */
.social-network.itunes:hover,.active .social-network.itunes{ background-position: -84px 0}
.social-network.facebook:hover,.active .social-network.facebook{ background-position: -210px 0}
.social-network.feed:hover,.active .social-network.feed{ background-position: -252px 0}
.social-network.flickr:hover,.active .social-network.flickr{ background-position: -294px 0}
.social-network.gplus:hover,.active .social-network.gplus{ background-position: -378px 0}
.social-network.linkedin:hover,.active .social-network.linkedin{ background-position: -504px 0}
.social-network.pinterest:hover,.active .social-network.pinterest{ background-position: -672px 0}
.social-network.sharethis:hover,.active .social-network.sharethis{ background-position: -714px 0}
.social-network.stumbleupon:hover,.active .social-network.stumbleupon{ background-position: -798px 0}
.social-network.tumblr:hover,.active .social-network.tumblr{ background-position: -840px 0}
.social-network.twitter:hover,.active .social-network.twitter{ background-position: -882px 0}
.social-network.vimeo:hover,.active .social-network.vimeo{ background-position: -966px 0}
.social-network.youtube:hover,.active .social-network.youtube{ background-position: -1050px 0}


/*	Shop rotating tiles 
-------------------------------------------------------------------------------------------------- */

.rslides {
  position: relative;
  list-style: none !important;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  z-index:50;
  }

.rslides {
  margin: 0 auto;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../img/rs_themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.rslides_tabs{display:none}
.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../img/rs_themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

/*
****************************************************************************************************************************************************
***** RESPONSIVE CSS BITS ***************************************************************************************************************************
****************************************************************************************************************************************************
Use this area to turn bits of css on and off 

*/


/* min-width: 980px -------------------------------------------------------------------------------------------------- */
@media (min-width: 980px) {
		.navbar .menuName {
			display:none;
			visibility:hidden;
		}
}

/* max-width: 979px -------------------------------------------------------------------------------------------------- */
@media (max-width: 979px) {
		.container.navbar-wrapper {	margin-bottom: 0; width: auto;}
		
		.navbar-inner { border-radius: 0; margin: 0px 0;}
		
		.navbar .menuName { 
			display: block;
			visibility: visible;
		}
		
		div.featuredContent	div.span2 {
			font-size:0.9em;
		}
	
		.carousel .item {
		height: 500px;
		}
		.carousel img {
		width: auto;
		height: 500px;
		}
		
		.featurette {
		height: auto;
		padding: 0;
		}
		.featurette-image.pull-left,
		.featurette-image.pull-right {
		display: block;
		float: none;
		max-width: 40%;
		margin: 0 auto 20px;
		}
}

/* max-width: 767px -------------------------------------------------------------------------------------------------- */
@media (max-width: 767px) {

		.featuredContent hr, .crumbsContainer hr {
		display:block;
		visibility:visible;
}

		.navbar-inner {
/*		margin: -20px; */
		}
		
		.carousel {
		margin-left: -20px;
		margin-right: -20px;
		}
		
		.containerContent {
		padding:0px 20px;
		}
		
		.socialIconsTop {
		display:none;
		}
		
		.menuName { display: block; visibility: visible;}
		  
		.carousel .item {
		height: 300px;
		}
		.carousel img {
		height: 300px;
		}
		.carousel-caption {
		width: 65%;
		padding: 0 70px;
		margin-bottom: 40px;
		}
		.carousel-caption h1 {
		font-size: 30px;
		}
		.carousel-caption .lead,
		.carousel-caption .btn {
		font-size: 18px;
		}
		
		.marketing .span4 + .span4 {
		margin-top: 40px;
		}
		
		.featurette-heading {
		font-size: 30px;
		}
		.featurette .lead {
		font-size: 18px;
		line-height: 1.5;
		}
		
		.container .span12 .bgDarker {
		padding:0px;
		}
		
		/*.containerContent .col3 {
		display:none;
		}*/

}

/* C O M M O N   B R E A K P O I N T S   F O R   M E D I A   Q U E R R I E S */

/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width : 320px) 
and (max-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media screen 
and (min-width : 768px) 
and (max-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media screen 
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
screen and (-webkit-min-pixel-ratio : 1.5),
screen and (min-pixel-ratio : 1.5) {
/* Styles */
}




/* print */
@media print {
    .right_column { display: none !important; }
    .footer { display: none; }
    .divSubAdvert { display: none; }
    .crumbsContainer { display: none; }
    .bgSky { display: none; }
    .articleComments { display: none; }
    .social_media { display: none; }
    .articleContent {
        font-size: 150%;
    }
    .span9 {
        width: auto !important;
    }
}





